[SNOptDlg]
SNMode=1
SNLength=3
VID=090C
PID=1000
BCDDevice=1100
VendorStr=SMI Corporation
ProductStr=USB DISK
BeginSN=00110721140128870012
EndSN=00110721140128999999
SNMask=CCYYMMDDHHmmSS######
EnableAutoDate=0
EnableHexSN=0
MaskStart=0
MaskEnd=10
HexChars=
InqVendor=SMI
InqProduct=USB DISK
[USBOptDlg]
CheckSize=0
USBMode=0
TotalLBA=0
USBMaxPower=4
TimeOutValue=99999999
PreloadPathA=
PreloadPathB=
EnableTSFun=0
BootDisk=0
[LEDOptDlg]
LEDEnhanced=0
LEDEnable=1
LEDReady=3
LEDBusy=48
DutyOn=0
DutyOff=0
LEDFlash=C0
EnLEDON_DeviceReady=1
EnLEDON_FlashAccess=1
[BootOptDlg]
Enabled=1
Manual=0
BootPath=
[EraseInfoOptDlg]
Enabled=1
[BootSetup]
EnableAuto=1
Enable2Plane=0
EnableIntlv=0
ManualItem=
[PTestOptDlg]
;BlockPerStep=4
Enabled=1
Manual=0
PTestMode=0
PTestPath=C:\Documents and Settings\jerry.hsu\®ୱ\Work\3257ENAA\SM3257EN_MP\UFD_DOWNGRADE\UFD_3257ENAA\TLC\SM3257ENAAPTEST.bin
BlockPerStep=64
[PTestOptSubDlg]
EnableAuto=1
EnableDiffAddr=0
EnableABPair=1
InfoUseSeed=0
Randomizer=1
Type=0
[CIDOptDlg]
Enabled=1
FATUseStrong=1
[ISPOptDlg]
Enabled=1
Manual=0
ISPPath=
[CpCmpOptDlg]
Enabled=0
CCPercentage=0
CopyCmpNMB=0
CompareFailCount=0
CmpRandom=0
LBACount=128
CCSchedule=0
Customize1=
Customize2=
Customize3=
CompareLoopCount=1
bEnWriteBin3M=0
nWriteBin3M=100
EnCopyCmpNMB_D3ED3=0
EnablePercent=1
EnableMB=0
EnableD3ED3=0
EnableWriteBin3M=0
CopyCmpNMB_New=0
WriteBin3M_New=
EnableVerifyOnly=0
[FormatOptDlg]
Enabled=1
EnableFAT32=0
EnableNTFS=0
bEnableexFAT=0
[CapaOptDlg]
CapaMode=0
EnableDataBlkOpt=0
DataBlkOpt=0
BadBlkOpt=0
MinCapacity=0
MaxCapacity=0
[DGSizeOptDlg]
EnableStaticSize=1
EnableBinLevel=1
BinColorList=8421631,16744576,4210816,128,64,8454143,4227327,32896,32768,8388608,8388863,16777215,4813420,3436457,3386003,4951375,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,
StaticLevelSize=60000,15000,7600,3840,1920,960,480,240,120,60,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,
DowngradeBinLevelFlag=2047
StaticLevelName0=Bin0
StaticLevelName1=Bin1
StaticLevelName2=Bin2
StaticLevelName3=Bin3
StaticLevelName4=Bin4
StaticLevelName5=Bin5
StaticLevelName6=Bin6
StaticLevelName7=Bin7
StaticLevelName8=Bin8
StaticLevelName9=Bin9
StaticLevelName10=Bin10
StaticLevelName11=b11
StaticLevelName12=b13
StaticLevelName13=b14
StaticLevelName14=b15
StaticLevelName15=b16
StaticLevelName16=
StaticLevelName17=
StaticLevelName18=
StaticLevelName19=
StaticLevelName20=
StaticLevelName21=
StaticLevelName22=
StaticLevelName23=
StaticLevelName24=
StaticLevelName25=
StaticLevelName26=
StaticLevelName27=
StaticLevelName28=
StaticLevelName29=
StaticLevelName30=
StaticLevelName31=
DowngradeNoBinColor=0
EnableStaticSizeLBA=0
StaticSizeLBA=0
BinColorList_4p=16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,
TextColor=0
EnableTextColor=0
DisableBin1Static=0
ShowModeColorList=32768,16711680,8388863,8454143,16711808,16711935,33023,65280,4194368,
DowngradeShowModeFlag=511
ModeLevelName0=B+4P
ModeLevelName1=B+2P
ModeLevelName2=B+1P
ModeLevelName3=P+4P
ModeLevelName4=P+2P
ModeLevelName5=P+1P
ModeLevelName6=S+4P
ModeLevelName7=S+2P
ModeLevelName8=S+1P
PlaneLevelName0=1P
PlaneLevelName1=1P
PlaneLevelName2=1P
PlaneLevelName3=2P
PlaneLevelName4=2P
PlaneLevelName5=2P
PlaneLevelName6=4P
PlaneLevelName7=4P
PlaneLevelName8=4P
nIDS_LISTCTRL_LEVEL=51
nIDS_LISTCTRL_DGSize=72
nIDS_LISTCTRL_DGBINColor=79
nIDS_LISTCTRL_DGBINColor_4p=122
nIDS_LISTCTRL_Mode=33
nIDS_LISTCTRL_Plane=91
nIDS_LISTCTRL_DGModeColor=0
nLastColumn_1=0
nLastColumn_2=87
EnableShowModeUI=1
EnableStatusFontSize=0
EnableModeFontSize=0
StatusFontSize=0
ModeFontSize=0
EnableFixColor=0
[DGOptDlg]
EnableDowngrade=1
EnableHighLevel=1
ECCBit=48
PatternOption=0
ScanOption=1
FlashMode=0
EnableAdvanceOption=0
EnableConvertSD=0
OptimizeOption=0
EnableProgressSorting=1
EnableROMCode=0
EnableM2p=0
EnableJudgeFlash=0
EnableEraseISPAfterOpenCard=0
EnableECC=1
Enable60bitECCInfo=0
EnableForceSLC=0
EnableM2pBlockBin1Only=0
[DGAdvOptDlg]
EnableCE0Only=0
EnableStrongPageOnly=0
EnableReduceClock=1
ReferLowLevelInfo=0
EnableForceMode=0
EnableOpt0x21=0
HalfPageMode=0
SectorTable=0
ScanPageNum=2
ScanBlockNum=0
[DGFIDOptDlg]
EnableForceFlashID=0
SelectMode=0
ForceFlashID=69,222,148,130,118,86,
FIDFlashPartNum=Toshiba TC58TEG6DDJTA00(MLC)(1CE)
[MTLunOptDlg]
EnableLunEnhanced=1
TotalLunNumber=0
EnableHiddenArea=0
HiddenAreaSize=32
EnableSecurityDisk=0
EnableSecurityPreload=1
SecurityPreloadType=0
SecurityDiskLabel=SEC Disk
SecurityPreloadPath=C:\Documents and Settings\kuotung.huang\®ୱ\preload\Lun2
LunType=0,0,0,0,
LunReadOnly=0,0,0,0,
EnLunPreload=0,0,1,1,
LunPreloadType=0,0,0,0,
LunSize=0,0,256,512,
LunLabel0=USB DISK
LunLabel1=Lun1
LunLabel2=Lun2
LunLabel3=Lun3
LunPreloadPath0=D:\Documents and Settings\ethan.chen\My Documents\preload
LunPreloadPath1=C:\Documents and Settings\kuotung.huang\®ୱ\preload\Lun1
LunPreloadPath2=C:\Documents and Settings\kuotung.huang\®ୱ\preload\Lun2
LunPreloadPath3=C:\Documents and Settings\kuotung.huang\®ୱ\preload\Lun3
SecurityPassword=1111
[TEST]
PRETESTTIMEOUT=10800
nPretestCLK =60
TSECCBIT=321202
[QCOptDlg]
QCTest=0
TestCount=0
ChkVID=0
VID=090C
ChkPID=0
PID=1000
ChkVendorStr=0
VendorStr=SMI Corporation
ChkProductStr=0
ProductStr=USB DISK
ChkInqVendor=0
InqVendor=SMI
ChkInqProduct=0
InqProduct=USB DISK
ChkTesterVersion=0
ChkDBFMethod=0
ChkISP=0
ChkISPVersion=0
ISPVersion=1011231-TS
ChkPhyCap=0
EnPhyCapMB=1
EnPhyCapSector=0
PhyCapStr=0
PhyCapEnd=500
ChkDiskType=0
ChkUSBMode=0
USBMode=1
ChkUSBPower=0
USBPower=0
ChkDiskFormat=0
DiskFmtFat32=1
DiskFmtNTFS=0
ChkDiskLabel=0
DiskLabel=USB DISK
ChkUsedSpace=0
UsedSpace=0
ChkCDROMData=0
ChkTS48Byte=0
ChkCopyTest=0
LoadMPPara=LoadMPPara
ChkPreloadPath=0
PreloadPath=
ChkMode=0
Mode=1
ChkECC=0
ECC=1
ChkWriteBin3M=1
ChkPlane=0
PlaneMode=1
Chk57EnCheck3261Info=0
[OpenShortOptDlg]
OpenShortTest=0
KeepProduction=0
[CLKOptDlg]
bCLKSetting=0
bCacheProgram=0
nReadCLK=60
nWriteCLK=16
comboReadCLK=2
comboWriteCLK=1
bPretestCLK=0
nPretestCLK=30
[SNOptDlg]
SNMode=0
SNLength=7
VID=090C
PID=1000
BCDDevice=1100
VendorStr=SMI Corporation
ProductStr=USB DISK
BeginSN=0000000000000000
EndSN=9999999999999999
SNMask=################
EnableAutoDate=1
EnableHexSN=0
MaskStart=0
MaskEnd=14
HexChars=
InqVendor=SMI
InqProduct=USB DISK
[SNOptDlg2]
SNMode=1
SNLength=3
VID=090C
PID=1000
BCDDevice=1100
VendorStr=SMI Corporation
ProductStr=USB DISK
BeginSN=AA00000000000000
EndSN=AA99999999999999
SNMask=AA##############
EnableAutoDate=0
EnableHexSN=0
MaskStart=0
MaskEnd=10
HexChars=
InqVendor=SMI
InqProduct=USB DISK
[MTLunOptDlg2]
EnableLunEnhanced=1
TotalLunNumber=0
EnableHiddenArea=0
HiddenAreaSize=0
EnableSecurityDisk=0
EnableSecurityPreload=0
SecurityPreloadType=0
SecurityPassword=0000
SecurityDiskLabel=SEC Disk
SecurityPreloadPath=
LunType=0,0,0,0,
LunReadOnly=0,0,0,0,
EnLunPreload=0,0,0,0,
LunPreloadType=0,0,0,0,
LunSize=0,0,0,0,
LunLabel0=USB Disk
LunLabel1=USB Disk
LunLabel2=USB Disk
LunLabel3=USB Disk
LunPreloadPath0=
LunPreloadPath1=
LunPreloadPath2=
LunPreloadPath3=
[SettingBinLevelDlg]
nIDS_LISTCTRL_LEVEL=1093948
nIDS_LISTCTRL_DGSize=1093948
nIDS_LISTCTRL_DGBINColor=1093948
nIDS_LISTCTRL_DGBINColor_4p=1093948
nIDS_LISTCTRL_Mode=1094080
nIDS_LISTCTRL_Plane=1094080
nIDS_LISTCTRL_DGModeColor=1094080
[SettingSetOptDlg]
DisableScanReset=0
EnableShowSN=1
EnableShowPlanMode=1
EnableFactoryDriver=0
EnableReverseEEPROM=0
EnableShowRWPerformance=0
EnableShowBin=1
DisableAutoPolling=0
EnableShowBinTextOnUI=1
EnableShowCardMode=1
EnableAutoPolling=2
AUTOINSTALLFACTORYDRIVER=0
EnablePretestOnly=0
EnableCheckDeviceCnt=0
CheckDeviceCnt=16
EnableDeviceChange=0
EnableHandlerCardmode=0
EnableToggleResetBin=0
EnableFindInfoBin=0
EnableCheckInfo=0
EnableShowICVer=0
EnableStartDelay=0
StartDelay=2
DisableFillOpenCardInfo=0
EnableOverCurrentTest=0
EnableCheckOriginalBad=0
Enable57EnCheck3261Info=0
EnMetaCheck=0
EnDecideModeOnly=0
EnVerifyOnly=0
EnPageJumpSort=0
EnReadFlashIDRetry=0
ReadFlashIDCnt=1
EnEraseInfoISP=0
TestcoLogFilePath=
[H2OptDlg]
EnAllAvailable=1
EnOnly=0
H2MBytes=10
EnFormatH2=0
EnDeleteH2=0
EnFormatOnly=0
ncomboFormatType=0
szDiskLabel_H2=USB DISK
EnableEraseISPAfterH2=0
Enableh2testw=0
EnableAutoH2Only=0
EnableModifyCID=0
EnableH2Preload=0
